{% extends 'base.html.twig' %}

{% block title %}Pacientes{% endblock %}

{% block body %}
    <div class="container">
      <div class="col-sm">
        <h1>Crear Nuevo Paciente</h1>
        {{ include('pacientes/_form.html.twig') }}
      </div>
    </div>
{% endblock %}

{% block javascripts %}
{{parent()}}
<script>
    $(document).ready(function() {
        $('.datepicker').datepicker({
          language: 'es',
          orientation: 'top',
          useCurrent: false,
          autoclose: true,
          disableTouchKeyboard: true,
          readonly: true
        });
    });
</script>
{% endblock %}
